## zentyal-services 2.3.8+quantal1

=== debian/changelog ===
zentyal-services (2.3.8+quantal1) quantal; urgency=low

  * New upstream release for Quantal

 -- Jorge Salamero Sanz <jsalamero@zentyal.com>  Tue, 28 Aug 2012 10:28:06 +0200

zentyal-services (2.3.8) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 23 Aug 2012 02:28:53 +0200

zentyal-services (2.3.7) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 13 Jul 2012 11:03:33 +0200

zentyal-services (2.3.6) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:53:10 +0200

zentyal-services (2.3.5) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 11 Jun 2012 00:06:31 +0200

zentyal-services (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 26 Mar 2012 17:12:30 +0200

zentyal-services (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 14 Feb 2012 20:41:50 +0100

zentyal-services (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jan 2012 01:45:21 +0100

zentyal-services (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:45:30 +0200

zentyal-services (2.1.7) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 24 Aug 2011 11:54:05 +0200

zentyal-services (2.1.6) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 15 Aug 2011 09:39:24 +0200

zentyal-services (2.1.5) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 27 Jul 2011 23:11:58 +0200

zentyal-services (2.1.4) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 21 Jul 2011 06:52:48 +0200

zentyal-services (2.1.3) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 19 Jul 2011 13:56:50 +0200

zentyal-services (2.1.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jul 2011 22:38:27 +0200

zentyal-services (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 10 May 2011 22:16:38 +0200

zentyal-services (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 12 Jan 2011 02:38:30 +0100

ebox-services (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 22:04:45 +0200

ebox-services (1.5.4-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 02:24:27 +0200

ebox-services (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Fri, 25 Jun 2010 08:31:14 +0200

ebox-services (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 20 Jun 2010 23:04:57 +0200

ebox-services (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 16 Jun 2010 21:10:30 +0200

ebox-services (1.5-0ubuntu1) lucid; urgency=low

   [Javier Uruen Val]
   * New upstream release (LP: #521800)
   * debian/control
     - Bump eBox dependency
     - Update description
   * debian/ebox-services.postinst
     - Do not run migration scripts as upstream dropped them for 1.4

 -- Javier Uruen Val <juruen@ebox-platform.com>  Sun, 07 Feb 2010 18:51:11 +0100

ebox-services (1.3.5-0ubuntu1) karmic; urgency=low

  [Javier Uruen Val]
  * New upstream release [LP: #411468]
  * cdbs/ebox.mk
    - GConf schemas are not used anymore
    - Remove SCHEMASPATH variable
    - Remove schemadir variable
    - Fix the script that copy upstart scripts
    - Use new upstart directory and file naming convention
  * debian/control
    - Bump standards version
    - Bump eBox depenency
  * debian/ebox-services.postinst
    - Fix indentation
    - Do not pkill gconfd as it's not necessary anymore
    - Run ebox trigger
    - Add set -e
  * debian/ebox-services.postrm
    - Run ebox trigger
    - Do not pkill gconfd as it's not necessary anymore
    - Add set -e
  * remove debian/ebox-services.prerm
    - Not needed anymore as we don't use gconf schemas
  * debian/rules
    - Do not include debian/cdbs/gnome.mk
  * debian/watch
    - Change URL

 -- Javier Uruen Val <javi@warp.es>  Wed, 05 Aug 2009 12:29:43 +0200

ebox-services (0.12-0ubuntu1) jaunty; urgency=low

  [ Javier Uruen Val ]
  * New upstream release. Closes (LP: #318717)
  * debian/watch:
    - add watch file.

 -- Mathias Gug <mathiaz@ubuntu.com>  Mon, 26 Jan 2009 22:11:59 -0500

ebox-services (0.11.99-0ubuntu2) hardy; urgency=low

  * debian/patches/01_fetch_apache_port.dpatch
    - Adds eBox administration service using the configured apache port.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 26 Mar 2008 09:24:00 -0400

ebox-services (0.11.99-0ubuntu1) hardy; urgency=low

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 27 Feb 2008 13:47:01 -0500

ebox-services (0.11.99-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Mon, 25 Feb 2008 15:16:26 +0100

ebox-services (0.11.99) unstable; urgency=low

  * New upstream release

 -- Enrique José Hernández Blasco <quique@warp.es>  Tue,  8 Jan 2008 16:14:40 +0100

ebox-services (0.11-0ubuntu1~ppa1) hardy; urgency=low

  * New upstream release 

 -- Javier Uruen Val <javi@warp.es>  Wed, 28 Nov 2007 15:23:35 +0100

ebox-services (0.10.99) unstable; urgency=low

  * New upstream release

 -- Javier Uruen Val <javi@warp.es>  Thu, 01 Nov 2007 21:38:15 +0100

ebox-services (0.10) unstable; urgency=low

  * New upstream release


